.focusBox {
	position: relative;
	width: 440px;
	height: 300px;
	overflow: hidden;
	text-align: left;
	background: white;
}

.focusBox .pic a {
	display: block;
	width: 100%;
	height: 100%;
}

.focusBox .pic img {
	width: 440px;
	height: 300px;
	display: block;
}

.focusBox .txt-bg {
	position: absolute;
	bottom: 0;
	z-index:0;
	height: 45px;
	width: 100%;
	background: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
	overflow: hidden;
}

.focusBox .txt {
	position: absolute;
	bottom: 0;
	height: 45px;
	width: 100%;
	overflow: hidden;
}

.focusBox .txt li {
	height: 45px;
	line-height: 45px;
	position: absolute;
}

.focusBox .txt li a {
	display: block;
	color: #fff;
	padding: 0 0 0 10px;
	font-size: 14px;
	text-decoration: none;
}

.focusBox .num {
	position: absolute;
	bottom: 17px;
	right: 5px;
	font-size:0px;
	z-index:999;	
}

.focusBox .num li {
	float:left;
	position:relative;
	width:8px;
	height:8px;
	overflow: hidden;
	margin-right:8px;
	cursor:pointer;
	border-radius:5px;
}
.focusBox .num li a, .focusBox .num li span {
	position: absolute;
	z-index: 2;
	display: block;
	color: white;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-decoration: none;
}
.focusBox .num li span {
	z-index: 1;
	background: #fff;
}

.focusBox .num li.on span, .focusBox .num span:hover {
	background: #e70012;
}